capybara install error

zhenhuasng's Avatar


08 Jan, 2013 03:19 PM

when install capybara with: gem install capybara, an error occur: invalid gem format for C:/Ruby187/lib/ruby/gems/1.8/cache/nokogiri-1.5.6
-x86-mingw32.gem. Can you help me, thank you!

  1. Support Staff 1 Posted by Nick Quaranto on 10 Jan, 2013 04:03 PM

    Nick Quaranto's Avatar

    Can you just delete that file? Sounds like it got corrupted. Also, are you behind a firewall?

Reply to this discussion

Internal reply

Formatting help / Preview (switch to plain text) No formatting (switch to Markdown)

Attaching KB article:


Attached Files

You can attach files up to 10MB

If you don't have an account yet, we need to confirm you're human and not a machine trying to post spam.

Keyboard shortcuts


? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac